Subject: Re: Problem of concurrency in arch/ppc/8260_io/uart.c

From: Dan Malek <[email-masked]>
Date: Fri, 26 Sep 2003 18:20:53 -0400

Tom Rini wrote:

> KGDB still works for me.  Dan, any final thoughts / comments /
> objections?

In the last patch I saw, we are blocking interrupts for quite a while,
across a copy_from_user(), in 8xx_write().  This can cause large
interrupt latencies due to page faults, it would be nice if could fix that.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/